@font-face {
	font-family: 'Lora';
	src: url('Lora-Regular.woff2') format('woff2') url('Lora-Regular.woff') format('woff');
	font-weight: 1;
	font-style: normal;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-Italic.woff2') format('woff2') url('Lora-Italic.woff') format('woff');
	font-weight: 1;
	font-style: italic;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-Regular.woff2') format('woff2') url('Lora-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-Italic.woff2') format('woff2') url('Lora-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-Medium.woff2') format('woff2') url('Lora-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-MediumItalic.woff2') format('woff2') url('Lora-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-SemiBold.woff2') format('woff2') url('Lora-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-SemiBoldItalic.woff2') format('woff2') url('Lora-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-Bold.woff2') format('woff2') url('Lora-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Lora';
	src: url('Lora-BoldItalic.woff2') format('woff2') url('Lora-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}
